I think wicket 1.5 will use YUI 3. You can look to svn:
http://svn.apache.org/repos/asf/wicket/sandbox/knopp/experimental/wicket/src/main/java/org/apache/_wicket/ajax/


2010/4/26 Istvan Soos <istvan.s...@gmail.com>

> Hi,
>
> Is there a cool best-practice or even better an integration library to
> use YUI 3? I know the standard generic way, I'm interested
> specifically in YUI 3...
>
> Thanks,
>   Istvan
>
> ---------------------------------------------------------------------
> To unsubscribe, e-mail: users-unsubscr...@wicket.apache.org
> For additional commands, e-mail: users-h...@wicket.apache.org
>
>

Reply via email to